Bug 13554 - assorted problems with types
assorted problems with types
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-06 18:37 EDT by Michal Jaegermann
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 10:54:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
somebody forgot about types (3.69 KB, patch)
2000-07-06 18:38 EDT, Michal Jaegermann
no flags Details | Diff

  None (edit)
Description Michal Jaegermann 2000-07-06 18:37:18 EDT
Attached are fixes to type mixups in gnome-core (this includes
passing an argument to a function with a void argument list)

   Michal
   michal@harddata.com
Comment 1 Michal Jaegermann 2000-07-06 18:38:12 EDT
Created attachment 919 [details]
somebody forgot about types
Comment 2 Havoc Pennington 2000-07-17 14:32:31 EDT
These are fixed in gnome-core 1.2, will be in the next Red Hat release.

Note You need to log in before you can comment on or make changes to this bug.